<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>
		<p>Diario de: </p>
	<ol type="1">
  		<li>ESPAÑA...</li>
        	<ol type="a">
            	<li>El Mundo</li>
                <li>El Pais</li>
                <li>La Vanguardia</li>
            </ol>  
  		<li>EE.UU.</li>
        <ol type="I">
            	<li>New York Times</li>
                <li>The Washington Post</li>

        </ol>
	</ol>	
	</body>
	</html>